/*--- Avanquest WebEasy Page Style ---*/


.cc24               { /* Common */
	clip            : rect(0px,881px,11px,0px);
	}
.cc25               { /* Common */
	clip            : rect(0px,878px,11px,0px);
	}
.cc26               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
.cc27               { /* Common */
	font            : italic bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc28               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc29               { /* Common */
	font            : 11px Helvetica, sans-serif;
	text-decoration : underline;
	color           : #c0c0c0;
	}
.cc30               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #c0c0c0;
	}
.cc31               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc32               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
.cc33               { /* Common */
	font            : bold 15px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc34               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc35               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc36               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
img#e92             { /* images/the%20list%20wiz0... */
	border          :   0px solid #d0e4fe;
	background-color: transparent;
	position        : absolute;
	left            :  57px;
	top             : 155px;
	width           : 865px;
	height          :1255px;
	}
span#e91            { /* images/the%20list%20wiz0... */
	border          :   0px solid #00ffff;
	background      : transparent url(images/the%20list%20wiz003017.gif) no-repeat top left;
	position        : absolute;
	left            :  57px;
	top             :  40px;
	width           : 865px;
	height          : 106px;
	}
span#e90            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz003014.gif) no-repeat top left;
	position        : absolute;
	left            :  49px;
	top             : 145px;
	width           : 881px;
	height          :  11px;
	}
span#e89            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz003016.gif) no-repeat top left;
	position        : absolute;
	left            :  48px;
	top             :  29px;
	width           :  12px;
	height          :1388px;
	}
span#e88            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz003015.gif) no-repeat top left;
	position        : absolute;
	left            : 921px;
	top             :  29px;
	width           :  10px;
	height          :1389px;
	}
span#e87            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz003014.gif) no-repeat top left;
	position        : absolute;
	left            :  49px;
	top             :1408px;
	width           : 881px;
	height          :  11px;
	}
span#e86            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz003013.gif) no-repeat top left;
	position        : absolute;
	left            :  52px;
	top             :  29px;
	width           : 878px;
	height          :  11px;
	}
div#e85             { /* info@thelistwiz.com */
	position        : absolute;
	left            : 775px;
	top             : 122px;
	width           : 139px;
	height          :  17px;
	}
img#e84             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 754px;
	top             :  47px;
	width           : 159px;
	height          :  45px;
	}
div#e83             { /* click here for your free... */
	position        : absolute;
	left            : 761px;
	top             :  53px;
	width           : 150px;
	height          :  19px;
	}
div#e82             { /* research request */
	position        : absolute;
	left            : 778px;
	top             :  67px;
	width           : 118px;
	height          :  18px;
	}
div#e81             { /* access over 70,000 lists... */
	position        : absolute;
	left            : 693px;
	top             :1324px;
	width           : 222px;
	height          :  19px;
	}
img#e80             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 723px;
	top             :1352px;
	width           : 159px;
	height          :  45px;
	}
div#e79             { /* click here for your free... */
	position        : absolute;
	left            : 730px;
	top             :1358px;
	width           : 150px;
	height          :  19px;
	}
div#e78             { /* research request */
	position        : absolute;
	left            : 747px;
	top             :1372px;
	width           : 118px;
	height          :  18px;
	}
h4#e77              { /* Postal Lists */
	text-align      : left;
	position        : absolute;
	left            :  73px;
	top             : 177px;
	width           : 182px;
	height          :  36px;
	}
div#e76             { /* Home */
	position        : absolute;
	left            : 799px;
	top             : 169px;
	width           :  59px;
	height          :  19px;
	}
img#e75             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 172px;
	width           :  15px;
	height          :  15px;
	}
img#e74             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 218px;
	width           :  15px;
	height          :  15px;
	}
div#e73             { /* Research Request */
	position        : absolute;
	left            : 799px;
	top             : 217px;
	width           : 117px;
	height          :  19px;
	}
img#e72             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 241px;
	width           :  15px;
	height          :  15px;
	}
div#e71             { /* Resources */
	position        : absolute;
	left            : 799px;
	top             : 241px;
	width           :  95px;
	height          :  19px;
	}
div#e70             { /* SIC Codes */
	position        : absolute;
	left            : 799px;
	top             : 263px;
	width           :  85px;
	height          :  22px;
	}
img#e69             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 265px;
	width           :  15px;
	height          :  15px;
	}
img#e68             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 312px;
	width           :  15px;
	height          :  15px;
	}
div#e67             { /* Tech Support */
	position        : absolute;
	left            : 800px;
	top             : 286px;
	width           :  97px;
	height          :  22px;
	}
img#e66             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 288px;
	width           :  15px;
	height          :  15px;
	}
div#e65             { /* FAQ */
	position        : absolute;
	left            : 799px;
	top             : 311px;
	width           :  91px;
	height          :  19px;
	}
img#e64             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 335px;
	width           :  15px;
	height          :  15px;
	}
div#e63             { /* Privacy Policy */
	position        : absolute;
	left            : 799px;
	top             : 335px;
	width           :  95px;
	height          :  20px;
	}
img#e62             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 359px;
	width           :  15px;
	height          :  15px;
	}
div#e61             { /* Site Map */
	position        : absolute;
	left            : 799px;
	top             : 359px;
	width           :  95px;
	height          :  19px;
	}
img#e60             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 382px;
	width           :  15px;
	height          :  15px;
	}
div#e59             { /* Contact Us */
	position        : absolute;
	left            : 799px;
	top             : 382px;
	width           :  95px;
	height          :  19px;
	}
div#e58             { /* A successful postal camp... */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 133px;
	top             : 240px;
	width           : 232px;
	height          :  19px;
	}
span#e57            { /* images/envelope.jpg */
	background      : transparent url(images/envelope.jpg) no-repeat top left;
	position        : absolute;
	left            : 616px;
	top             : 172px;
	width           : 135px;
	height          : 102px;
	}
div#e56             { /* Tips for an effective ma... */
	position        : absolute;
	left            :  70px;
	top             :1347px;
	width           : 232px;
	height          :  19px;
	}
div#e55             { /* Postal Regulations */
	position        : absolute;
	left            :  71px;
	top             :1373px;
	width           : 232px;
	height          :  19px;
	}
div#e54             { /* Home */
	position        : absolute;
	left            : 169px;
	top             :1429px;
	width           :  40px;
	height          :  17px;
	}
div#e53             { /* List Types */
	position        : absolute;
	left            : 207px;
	top             :1429px;
	width           :  61px;
	height          :  17px;
	}
div#e52             { /* Research Request */
	position        : absolute;
	left            : 274px;
	top             :1429px;
	width           :  94px;
	height          :  21px;
	}
div#e51             { /* Resources */
	position        : absolute;
	left            : 377px;
	top             :1429px;
	width           :  63px;
	height          :  17px;
	}
div#e50             { /* Contact Us */
	position        : absolute;
	left            : 754px;
	top             :1429px;
	width           :  56px;
	height          :  17px;
	}
div#e49             { /* Site Map */
	position        : absolute;
	left            : 700px;
	top             :1429px;
	width           :  47px;
	height          :  17px;
	}
div#e48             { /* SIC Codes */
	position        : absolute;
	left            : 443px;
	top             :1429px;
	width           :  57px;
	height          :  22px;
	}
div#e47             { /* Tech Support */
	position        : absolute;
	left            : 504px;
	top             :1429px;
	width           :  74px;
	height          :  22px;
	}
div#e46             { /* Privacy Policy */
	position        : absolute;
	left            : 620px;
	top             :1429px;
	width           :  73px;
	height          :  20px;
	}
div#e45             { /* FAQ */
	position        : absolute;
	left            : 583px;
	top             :1429px;
	width           :  28px;
	height          :  22px;
	}
div#e44             { /*      Increase volume of... */
	position        : absolute;
	left            : 148px;
	top             : 266px;
	width           : 373px;
	height          :  19px;
	}
div#e43             { /*      Acquire new custom... */
	position        : absolute;
	left            : 148px;
	top             : 284px;
	width           : 182px;
	height          :  19px;
	}
div#e42             { /*      Build or improve r... */
	position        : absolute;
	left            : 148px;
	top             : 301px;
	width           : 383px;
	height          :  17px;
	}
div#e41             { /*      Cross-sell additio... */
	position        : absolute;
	left            : 148px;
	top             : 319px;
	width           : 205px;
	height          :  20px;
	}
div#e40             { /*      Establish a referr... */
	position        : absolute;
	left            : 148px;
	top             : 337px;
	width           : 373px;
	height          :  19px;
	}
div#e39             { /*      Sell your products... */
	position        : absolute;
	left            : 148px;
	top             : 355px;
	width           : 184px;
	height          :  20px;
	}
div#e38             { /*      Persuade dealers t... */
	position        : absolute;
	left            : 148px;
	top             : 372px;
	width           : 383px;
	height          :  19px;
	}
div#e37             { /*      Obtain qualified l... */
	position        : absolute;
	left            : 148px;
	top             : 390px;
	width           : 270px;
	height          :  21px;
	}
div#e36             { /*      Test and measure d... */
	position        : absolute;
	left            : 148px;
	top             : 408px;
	width           : 383px;
	height          :  19px;
	}
div#e35             { /*      Survey your prospe... */
	position        : absolute;
	left            : 148px;
	top             : 426px;
	width           : 366px;
	height          :  21px;
	}
div#e34             { /* This is the oldest and m... */
	position        : absolute;
	left            : 103px;
	top             : 460px;
	width           : 652px;
	height          : 211px;
	}
div#e33             { /* tips for an effective */
	position        : absolute;
	left            : 633px;
	top             : 619px;
	width           : 112px;
	height          :  19px;
	}
div#e32             { /* page. */
	position        : absolute;
	left            : 201px;
	top             : 637px;
	width           :  35px;
	height          :  22px;
	}
div#e31             { /* postal campaign */
	position        : absolute;
	left            : 103px;
	top             : 636px;
	width           : 102px;
	height          :  19px;
	}
div#e30             { /* Most Common Direct Mail ... */
	position        : absolute;
	left            : 133px;
	top             : 911px;
	width           : 342px;
	height          :  24px;
	}
div#e29             { /*      Letters */
	position        : absolute;
	left            : 148px;
	top             : 951px;
	width           :  79px;
	height          :  19px;
	}
div#e28             { /*      Brochures */
	position        : absolute;
	left            : 148px;
	top             :1084px;
	width           :  95px;
	height          :  17px;
	}
div#e27             { /*      Catalogs */
	position        : absolute;
	left            : 148px;
	top             :1166px;
	width           :  87px;
	height          :  19px;
	}
div#e26             { /*      Postcards */
	position        : absolute;
	left            : 148px;
	top             :1017px;
	width           :  97px;
	height          :  19px;
	}
div#e25             { /*      Self-mailers */
	position        : absolute;
	left            : 148px;
	top             :1240px;
	width           : 110px;
	height          :  19px;
	}
div#e24             { /* -- are generally easier ... */
	position        : absolute;
	left            : 237px;
	top             :1240px;
	width           : 488px;
	height          :  51px;
	}
div#e23             { /* -- postcards give a sens... */
	position        : absolute;
	left            : 222px;
	top             :1017px;
	width           : 573px;
	height          :  51px;
	}
div#e22             { /* -- people buy from catal... */
	position        : absolute;
	left            : 216px;
	top             :1166px;
	width           : 512px;
	height          :  51px;
	}
div#e21             { /* -- great for providing q... */
	position        : absolute;
	left            : 225px;
	top             :1084px;
	width           : 573px;
	height          :  67px;
	}
div#e20             { /* -- the most common form ... */
	position        : absolute;
	left            : 205px;
	top             : 951px;
	width           : 573px;
	height          :  52px;
	}
div#e19             { /* consumer */
	position        : absolute;
	left            : 645px;
	top             : 665px;
	width           :  64px;
	height          :  20px;
	}
div#e18             { /* business */
	position        : absolute;
	left            : 732px;
	top             : 665px;
	width           :  57px;
	height          :  20px;
	}
div#e17             { /* and */
	position        : absolute;
	left            : 705px;
	top             : 666px;
	width           :  27px;
	height          :  20px;
	}
div#e16             { /* the faster, cheaper and ... */
	position        : absolute;
	left            : 102px;
	top             : 700px;
	width           : 652px;
	height          : 104px;
	}
div#e15             { /* Fortunately postal list ... */
	position        : absolute;
	left            : 103px;
	top             : 666px;
	width           : 542px;
	height          :  24px;
	}
div#e14             { /* names and addresses avai... */
	position        : absolute;
	left            : 102px;
	top             : 683px;
	width           : 650px;
	height          :  24px;
	}
div#e13             { /* With access to over 70,0... */
	position        : absolute;
	left            : 101px;
	top             : 814px;
	width           : 632px;
	height          :  35px;
	}
div#e12             { /* , The List Wiz can help ... */
	position        : absolute;
	left            : 528px;
	top             : 830px;
	width           : 215px;
	height          :  19px;
	}
div#e11             { /* consumers */
	position        : absolute;
	left            : 379px;
	top             : 829px;
	width           :  69px;
	height          :  22px;
	}
div#e10             { /* businesses */
	position        : absolute;
	left            : 462px;
	top             : 829px;
	width           :  81px;
	height          :  21px;
	}
div#e9              { /* or */
	position        : absolute;
	left            : 446px;
	top             : 830px;
	width           :  19px;
	height          :  20px;
	}
div#e8              { /* postal list youre looki... */
	position        : absolute;
	left            : 102px;
	top             : 846px;
	width           : 166px;
	height          :  19px;
	}
div#e7              { /* Barking Spider Services ... */
	position        : absolute;
	left            : 253px;
	top             :1452px;
	width           : 332px;
	height          :  17px;
	}
div#e6              { /* info@thelistwiz.com */
	position        : absolute;
	left            : 581px;
	top             :1451px;
	width           : 109px;
	height          :  17px;
	}
img#e5              { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            :  70px;
	top             :  40px;
	width           : 293px;
	height          : 102px;
	}
img#e4              { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 194px;
	width           :  15px;
	height          :  15px;
	}
div#e3              { /* List Types */
	position        : absolute;
	left            : 799px;
	top             : 192px;
	width           :  72px;
	height          :  19px;
	}
span#e2             { /* images/small-spinning-gl... */
	background      : transparent url(images/small-spinning-globe1.gif) no-repeat top left;
	position        : absolute;
	left            : 751px;
	top             :1212px;
	width           : 100px;
	height          : 100px;
	}
div#e1              { /* &nbsp;&nbsp;toll-free 80... */
	position        : absolute;
	left            : 766px;
	top             : 100px;
	width           : 146px;
	height          :  20px;
	}
div#page            { /* Page Holder */
	background-image: url(images/the%20list%20wiz001b01.gif);
	position        : relative;
	width           : 994px;
	height          :2500px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
